Fixing the glibc adobe flash incompatibility

Matej Cepl mcepl at redhat.com
Fri Nov 19 21:41:03 UTC 2010


Dne 19.11.2010 15:40, Przemek Klosowski napsal(a):
> - freeze glibc to avoid this bug ever (OK, maybe this one isn't serious)
> - fix glibc or the flash wrapper to accommodate the buggy clients
> - bug Adobe to fix the bug ASAP, do nothing in Fedora
> - refuse to use flash and work towards replacing it with Free software

Install nspluginwrapper.x86_64, nspluginwrapper.i686, flash-plugin.i686,
alsa-plugins-pulseaudio-1.0.22-1.fc13.x86_64, and
alsa-plugins-pulseaudio-1.0.22-1.fc13.i686 with all required
dependencies (yes, there is a lot of them, how much are you willing to
sacrifice for your YouTube?). Restart Firefox and enjoy!

Aside from actually working, flash-plugin.i686
(http://www.adobe.com/go/getflash and select "Yum repository") is
actually updated so you don't fall so fast victim to all nastiness on
the web. 64bit one is IIRC not-upgraded so you can get your browser hosed.

Best,

Matěj



More information about the devel mailing list